<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Contact_Form_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'contact-form';
        }

        static function get_title(){
            return esc_html__('Contact Form', 'pixebuilder');
        }

        static function get_icon(){
            return 'content';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Contact_Form_Preview');